@search-input-line-height: 44px;

.search-input {
  display: flex;
  align-items: center;
  justify-content: center;

  li {
    height: @search-input-line-height;
    line-height: @search-input-line-height;

  }

  .md-search, .md-keyboard-voice {
    font-size: 20px;
    color: gray;
  }

  .md-search {
    margin-top: 40px;
    position: relative;
    left: 35px;
  }

  .md-keyboard-voice {
    margin-top: 40px;
    position: relative;
    right: 35px;
  }

  input {
    width: 550px;
    display: flex;
    border: 1px solid #dfe1e5;
    box-shadow: none;
    border-radius: 24px;
    z-index: 3;
    height: 44px;
    margin: 25px auto;
    padding-left: 40px;
    line-height: 44px;
    outline: none;
    font-size: 17px;

    &:hover {
      box-shadow: transparent;
      box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    }
  }
}